/*checkbox*/
.checkbox{
	position: relative;
}
.checkbox__input{
	-webkit-appearance:none;
	-moz-appearance:none;
	     appearance:none;
	position: absolute;
}
.checkbox__label{
	padding-left: 25px;
	font-size: 13px;

		&:before{
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	border:1px solid #ccc;
	background-color: $white;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	}
		&:after{
	content: "";
	opacity: 0;
	display: block;
	width: 12px;
	height: 12px;
	background: url(../img/check.svg) no-repeat;
	background-size: 12px 12px;
	position: absolute;
	top:2px;
	left: 2px;
	z-index: 2;
	}
}

.checkbox__input:checked + .checkbox__label:after{
	opacity: 1;
}